@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100;300;400;500;700;900&display=swap');
/* ------------------------------------------
  Utility Class
------------------------------------------ */
/* clearfix */
.clearfix:after {
  clear: both;
  content: '.';
  display: block;
  height: 0;
  visibility: hidden;
}

/* ------------------------------------------
  Common
------------------------------------------ */
* {
  box-sizing: border-box;
  word-break: break-all;
}

html {
  font-size: 10px;
  height: 100%;
}

body {
  color: #000;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 500;
  line-height: 1.7;
  min-width: 1366px;
  position: relative;
  -webkit-text-size-adjust: none;
}

body.layer {
  height: 100%;
  overflow: hidden;
}

a, a img {
  color: inherit;
  text-decoration: none;
  transition: color .3s ease, background .3s ease, opacity .3s ease;
}

a:hover {
  color: inherit;
  opacity: .75;
  text-decoration: none;
}

a:hover * {
  opacity: .75;
}

a:focus {
  outline: none;
}

img {
  display: block;
  height: auto;
  max-width: 100%;
}

h1, h2, h3, h4, h5, h6 {
  line-height: inherit;
}

ul, ol {
  list-style: none;
  margin: 0;
  padding: 0;
}

p {
  margin: 0;
}

.clear {
  clear: both;
}

.only_pc {
  display: block !important;
}

.only_sp {
  display: none !important;
}

input, button, select, textarea {
  -webkit-appearance: none;
  background: none;
  border: none;
  border-radius: 0;
  font-family: 'M PLUS Rounded 1c', sans-serif;
}

input[type=checkbox], input[type=radio] {
  height: 1px;
  margin: 0;
  opacity: 0;
  position: absolute;
  width: 1px;
  z-index: -1;
}

.container {
  margin: 0 auto;
  width: 1000px;
}

@media screen and (max-width: 767px) {
  body {
    min-width: inherit;
  }

  .container {
    margin: 0 15px;
    width: auto;
  }

  .only_pc {
    display: none !important;
  }

  .only_sp {
    display: block !important;
  }
}

/* ------------------------------------------
  mv
------------------------------------------ */
#wrapper {
  padding-top: 0;
}

.mv {
  width: 100%;
}

.mv img {
  width: 100%;
}

/* ------------------------------------------
  top_banner
------------------------------------------ */
.top_banner {
  background-color: #ffd900;
  height: 76px;
}

.top_banner .container {
  display: flex;
  position: relative;
}

.top_banner .container::before {
  background-color: #000;
  content: '';
  height: 76px;
  position: absolute;
  right: 100%;
  top: 0;
  width: 50vw;
}

.top_banner_black {
  background-color: #000;
  flex-shrink: 0;
  padding-left: 70px;
  padding-right: 60px;
  position: relative;
  width: 334px;
}

.top_banner_black::after {
  border-color: #000 transparent transparent transparent;
  border-style: solid;
  border-width: 76px 44px 0 0;
  content: '';
  height: 0;
  position: absolute;
  right: -44px;
  top: 0;
  width: 0;
}

.top_banner_black_text {
  color: #fff;
  font-size: 4.6rem;
  letter-spacing: .1em;
  line-height: 76px;
}

.top_banner_yellow {
  align-items: center;
  display: flex;
  flex-shrink: 0;
  padding-left: 70px;
  width: calc(100% - 334px);
}

.top_banner_yellow_matsukiyo {
  width: 280px;
}

.top_banner_yellow_matsukiyo img {
  width: 100%;
}

.top_banner_yellow_cocokara {
  margin-left: 15px;
  width: 297px;
}

.top_banner_yellow_cocokara img {
  width: 100%;
}

@media screen and (max-width: 767px) {
  .top_banner {
    height: auto;
    padding: 13px 15px 6px;
  }

  .top_banner .container {
    display: block;
    position: relative;
  }

  .top_banner .container::before {
    content: none;
  }

  .top_banner_black {
    margin: 0 auto;
    padding-left: 0;
    padding-right: 0;
    width: 77.3333333333333%;
  }

  .top_banner_black::before {
    border-color: transparent transparent #000 transparent;
    border-style: solid;
    border-width: 0 0 48px 27px;
    content: '';
    height: 0;
    left: -27px;
    position: absolute;
    top: 0;
    width: 0;
  }

  .top_banner_black::after {
    border-color: #000 transparent transparent transparent;
    border-style: solid;
    border-width: 48px 27px 0 0;
    content: '';
    height: 0;
    position: absolute;
    right: -27px;
    top: 0;
    width: 0;
  }

  .top_banner_black_text {
    color: #fff;
    font-size: 2.7rem;
    letter-spacing: .1em;
    line-height: 48px;
    text-align: center;
  }

  .top_banner_yellow {
    justify-content: center;
    margin-top: 12px;
    padding-left: 0;
    width: 100%;
  }

  .top_banner_yellow_matsukiyo {
    margin-right: 9px;
    max-width: 159px;
    width: 100%;
  }

  .top_banner_yellow_cocokara {
    margin-left: 0;
    max-width: 169px;
    width: 100%;
  }
}

/* ------------------------------------------
  release
------------------------------------------ */
.release {
  padding: 60px 0 45px;
}

.release_text {
  margin: 0 auto;
  width: 712px;
}

.release_text img {
  width: 100%;
}

.release_link {
  background-color: #0c8bcc;
  border-radius: 32px;
  color: #fff!important;
  display: block;
  font-size: 2rem;
  font-weight: bold;
  line-height: 64px;
  margin: 81px auto 0;
  text-align: center;
  width: 358px;
}

.release_link:hover {
  color: #fff;
}

@media screen and (max-width: 767px) {
  .release {
    padding: 28px 15px 29px;
  }

  .release_text {
    width: 100%;
  }

  .release_link {
    font-size: 1.5rem;
    line-height: 48px;
    margin: 28px auto 0;
    width: 264px;
  }
}

/* ------------------------------------------
  lineup
------------------------------------------ */
.lineup {
  overflow: hidden;
}

.lineup_top {
  background-image: url(../img/lineup_top_back.png);
  background-position: center;
  background-size: cover;
  height: 36px;
  width: 100%;
}

.lineup_content {
  padding: 40px 0 184px;
}

.lineup_content_text {
  margin: 0 auto;
  width: 481px;
}

.lineup_content_title {
  margin: 50px auto 0;
  width: 258px;
}

.lineup_item {
  background-color: #fff;
  padding: 76px 0 0;
  position: relative;
  z-index: 0;
}

.lineup_item + .lineup_item {
  margin-top: 130px;
}

.lineup_item .lineup_item_charactor {
  bottom: 0;
  position: absolute;
  right: calc(50% + 170px);
  width: 383px;
  z-index: 1;
}

.lineup_item:nth-child(2n) .lineup_item_charactor {
  left: calc(50% + 198px);
  right: auto;
}

.lineup_item.rose_brown .lineup_item_charactor {
  left: calc(50% + 187px);
  right: auto;
}

.lineup_item.brown .lineup_item_charactor {
  right: calc(50% + 190px);
}

.lineup_item_content {
  height: 653px;
  margin: 0 auto;
  position: relative;
  width: 1000px;
  z-index: 0;
}

.lineup_item_content::after {
  background-image: url(../img/lineup_item_content_back.png);
  background-position: right;
  background-repeat: no-repeat;
  background-size: cover;
  content: '';
  height: 100%;
  position: absolute;
  right: 0;
  top: 0;
  width: 100vw;
  z-index: -1;
}

.lineup_item:nth-child(2n) .lineup_item_content::after {
  background-image: url(../img/lineup_item_content_back_2n.png);
  background-position: left;
  left: 0;
  right: auto;
}

.lineup_item_content_main {
  display: flex;
  justify-content: flex-end;
  padding-top: 23px;
}

.lineup_item:nth-child(2n) .lineup_item_content_main {
  justify-content: flex-start;
}

.lineup_item.rose_brown .lineup_item_content_main {
  padding-top: 13px;
}

.lineup_item_content_main_name {
  align-items: flex-end;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
}

.lineup_item:nth-child(2n) .lineup_item_content_main_name {
  align-items: flex-start;
  justify-content: flex-start;
}

.lineup_item_content_main_name_color {
  color: #fff;
  font-size: 2.6rem;
  font-weight: 400;
  line-height: 38px;
  text-align: center;
  width: 180px;
}

.lineup_item.black .lineup_item_content_main_name_color {
  background-color: #000;
}

.lineup_item.dark_brown .lineup_item_content_main_name_color {
  background-color: #462d22;
}

.lineup_item.brown .lineup_item_content_main_name_color {
  background-color: #78462f;
}

.lineup_item.rose_brown .lineup_item_content_main_name_color {
  background-color: #943b46;
}

.lineup_item_content_main_name_img {
  margin-top: 24px;
}

.lineup_item_content_main_name_img img {
  width: 100%;
}

.lineup_item.black .lineup_item_content_main_name_img {
  padding-right: 6px;
  width: 396px;
}

.lineup_item.dark_brown .lineup_item_content_main_name_img {
  padding-right: 6px;
  width: 396px;
}

.lineup_item.brown .lineup_item_content_main_name_img {
  width: 361px;
}

.lineup_item.rose_brown .lineup_item_content_main_name_img {
  padding-left: 6px;
  width: 445px;
}

.lineup_item_content_loveliner {
  position: absolute;
  right: calc(50% - 160px);
  top: -75px;
  width: 426px;
  z-index: 1;
}

.lineup_item:nth-child(2n) .lineup_item_content_loveliner {
  left: calc(50% - 220px);
  right: auto;
  top: -70px;
}

.lineup_item.dark_brown .lineup_item_content_loveliner {
  width: 404px;
}

.lineup_item.rose_brown .lineup_item_content_loveliner {
  left: calc(50% - 173px);
  top: -82px;
  width: 429px;
}

.lineup_item_example {
  background-position: right;
  background-repeat: no-repeat;
  background-size: cover;
  bottom: 0;
  height: auto;
  padding: 35px 0 41px;
  position: absolute;
  right: 0;
  width: 100%;
  z-index: 0;
}

.lineup_item.black .lineup_item_example {
  background-color: #e6f3f5;
}

.lineup_item.dark_brown .lineup_item_example {
  background-color: #e3efdc;
}

.lineup_item.brown .lineup_item_example {
  background-color: #dbf3f4;
}

.lineup_item.rose_brown .lineup_item_example {
  background-color: #f0e8f2;
}

.lineup_item_example .container {
  align-items: flex-end;
  display: flex;
  flex-direction: column;
  height: 100%;
  justify-content: flex-end;
}

.lineup_item:nth-child(2n) .lineup_item_example .container {
  align-items: flex-start;
  justify-content: flex-start;
}

.lineup_item_example_text {
  color: #000;
  font-size: 3.1rem;
  font-weight: 500;
  letter-spacing: .02em;
  line-height: 1.548387096774194;
  margin-top: 30px;
}

.lineup_item.dark_brown .lineup_item_example_text {
  color: #462d22;
}

.lineup_item.brown .lineup_item_example_text {
  color: #78462f;
}

.lineup_item.rose_brown .lineup_item_example_text {
  color: #943b46;
}

.lineup_item_example_img {
  width: 250px;
}

.lineup_item:nth-child(2n) .lineup_item_example_img {
  margin-left: 0;
  margin-right: 0;
  width: 250px;
}

@media screen and (max-width: 767px) {
  .lineup_top {
    height: 15px;
    width: 100%;
  }

  .lineup_content {
    padding: 25px 0;
  }

  .lineup_content_text {
    width: 264px;
  }

  .lineup_content_title {
    margin: 25px auto 0;
    width: 188px;
  }

  .lineup_item {
    padding: 131px 0 20px;
  }

  .lineup_item + .lineup_item {
    margin-top: 0;
  }

  .lineup_item.black {
    padding: 90px 0 20px;
  }

  .lineup_item.brown {
    padding-top: 121px;
  }

  .lineup_item.rose_brown {
    padding-top: 167px;
  }

  .lineup_item_content {
    height: 457px;
    margin: 0 15px;
    width: auto;
  }

  .lineup_item_charactor img {
    width: 100%;
  }

  .lineup_item.black .lineup_item_charactor {
    left: auto;
    right: 50vw;
    width: 180px;
  }

  .lineup_item.dark_brown .lineup_item_charactor {
    left: 48vw;
    right: auto;
    width: 185px;
  }

  .lineup_item.brown .lineup_item_charactor {
    bottom: 0;
    left: auto;
    right: 51vw;
    width: 162px;
  }

  .lineup_item.rose_brown .lineup_item_charactor {
    left: 47vw;
    right: auto;
    width: 195px;
  }

  .lineup_item_content_loveliner {
    right: 2px;
    top: 5px;
    width: 203px;
  }

  .lineup_item.black .lineup_item_content_loveliner {
    top: -40px;
  }

  .lineup_item:nth-child(2n) .lineup_item_content_loveliner {
    left: -13px;
    right: auto;
    top: -70px;
    width: 259px;
  }

  .lineup_item.dark_brown .lineup_item_content_loveliner {
    left: -52px;
    right: auto;
    top: -35px;
    width: 258px;
  }

  .lineup_item.brown .lineup_item_content_loveliner {
    right: 0;
    top: 15px;
    width: 183px;
  }

  .lineup_item.rose_brown .lineup_item_content_loveliner {
    left: -50px;
    top: -30px;
    width: 255px;
  }

  .lineup_item_content_main {
    display: flex;
    justify-content: flex-end;
    padding-top: 273px;
  }

  .lineup_item:nth-child(2n) .lineup_item_content_main {
    padding-left: 0;
  }

  .lineup_item_content_main_name_color {
    color: #fff;
    font-size: 1.5rem;
    line-height: 25px;
    text-align: center;
    width: 110px;
  }

  .lineup_item.dark_brown .lineup_item_content_main_name_color {
    padding: 0 12px;
  }

  .lineup_item_content_main_name_img {
    margin-top: 10px;
  }

  .lineup_item.black .lineup_item_content_main_name_img {
    padding-right: 6px;
    width: 156px;
  }

  .lineup_item.dark_brown .lineup_item_content_main_name_img {
    padding-right: 0;
    width: 182px;
  }

  .lineup_item.brown .lineup_item_content_main_name_img {
    padding-right: 6px;
    width: 141px;
  }

  .lineup_item.rose_brown .lineup_item_content_main {
    padding-top: 237px;
  }

  .lineup_item.rose_brown .lineup_item_content_main_name_img {
    padding-left: 6px;
    padding-right: 0;
    width: 159px;
  }

  .lineup_item_example {
    bottom: 0;
    height: 104px;
  }

  .lineup_item.rose_brown .lineup_item_example {
    bottom: 36px;
  }

  .lineup_item_example .container {
    align-items: center;
    display: flex;
    flex-direction: row-reverse;
    height: 100%;
    justify-content: flex-start;
  }

  .lineup_item:nth-child(2n) .lineup_item_example .container {
    align-items: center;
    flex-direction: row;
    justify-content: flex-start;
  }

  .lineup_item_example_text {
    font-size: 1.2rem;
    letter-spacing: 0;
    line-height: 1.833333333333333;
    margin-top: 0;
  }

  .lineup_item_example_img {
    margin-left: 14px;
    width: 60px;
  }

  .lineup_item:nth-child(2n) .lineup_item_example_img {
    margin-left: 0;
    margin-right: 12px;
    width: 60px;
  }
}

/* ------------------------------------------
  novelty
------------------------------------------ */
.novelty {
  background-image: url(../img/noverty_back.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 106px 0 87px;
}

.novelty_main {
  background-color: #fff;
  padding: 43px 50px 20px;
}

.novelty_main_title_img {
  margin: 0 auto;
  width: 309px;
}

.novelty_main_title_img  img {
  width: 100%;
}

.novelty_main_title_font {
  margin: 13px auto 0;
  width: 94px;
}

.novelty_main_title_font img {
  width: 100%;
}

.novelty_main_file {
  margin-top: 22px;
  position: relative;
}

.novelty_main_file_title {
  background-image: url(../img/novelty_main_file_title_back.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  color: #fff;
  font-size: 3.4rem;
  font-weight: bold;
  letter-spacing: .02em;
  line-height: 47px;
  text-align: center;
  width: 100%;
}

.novelty_main_file_title img {
  width: 100%;
}

.novelty_main_file_random {
  position: absolute;
  right: 90px;
  top: -41px;
  width: 114px;
}

.novelty_main_text {
  font-size: 16px;
  font-weight: bold;
  letter-spacing: .05em;
  line-height: 1.5625;
  margin-top: 15px;
  text-align: center;
}

.novelty_main_text span {
  color: #dd3a7c;
}

.novelty_main_image {
  display: flex;
  justify-content: space-between;
  position: relative;
}

.novelty_main_image_left {
  flex-shrink: 0;
  margin-top: -25px;
  width: 512px;
}

.novelty_main_image_left img {
  width: 100%;
}

.novelty_main_image_right {
  flex-shrink: 0;
  margin-top: 23px;
  padding-right: 20px;
  width: 341px;
}

.novelty_main_image_right img {
  width: 100%;
}

.novelty_main_image_attention {
  border: 1px #707070 solid;
  bottom: 20px;
  font-size: 1.3rem;
  letter-spacing: .05em;
  line-height: 25px;
  padding: 0 4px 0 13px;
  position: absolute;
  right: 0;
}

.novelty_bottom {
  margin-top: 71px;
}

.novelty_bottom_logo {
  margin: 0 auto;
  width: 894px;
}

.novelty_bottom_content {
  border-top: 2px rgba(255,255,255,.4) solid;
  margin-top: 18px;
  padding-top: 40px;
}

.novelty_bottom_logo_bottom {
  margin: 0 auto;
  width: 715px;
}

.novelty_bottom_attention {
  color: #fff;
  font-size: 1.4rem;
  margin-top: 54px;
  text-align: center;
}

.novelty_bottom_btn {
  background-color: #0c8bcc;
  border-radius: 32px;
  color: #fff!important;
  display: block;
  font-size: 2rem;
  font-weight: bold;
  line-height: 64px;
  margin: 24px auto 0;
  text-align: center;
  width: 358px;
}

.novelty_bottom_btn:hover {
  color: #fff;
}

@media screen and (max-width: 767px) {
  .novelty {
    padding: 25px 0 40px;
  }

  .novelty_main {
    padding: 30px 15px 20px;
  }

  .novelty_main_title_img {
    width: 225px;
  }

  .novelty_main_title_font {
    margin: 10px auto 0;
    width: 63px;
  }

  .novelty_main_file_title {
    font-size: 1.6rem;
    line-height: 30px;
    margin: 26px auto 0;
    max-width: 291px;
    padding-left: 7px;
    text-align: left;
  }

  .novelty_main_file_random {
    left: calc(50% + 81px);
    position: absolute;
    right: auto;
    top: -32px;
    width: 77px;
  }

  .novelty_main_text {
    font-size: 1.4rem;
    letter-spacing: 0;
    line-height: 1.785714285714286;
    margin-top: 20px;
  }

  .novelty_main_image {
    display: block;
    margin-top: 7px;
  }

  .novelty_main_image_left {
    margin-left: 0;
    margin-top: 0;
    padding: 0 8px 0 13px;
    width: 100%;
  }

  .novelty_main_image_right {
    margin: -10px auto 0;
    padding: 0 13px 0 12px;
    width: 100%;
  }

  .novelty_main_image_attention {
    display: table;
    font-size: 1.1rem;
    letter-spacing: 0;
    line-height: 1.727272727272727;
    margin: 4px auto 0;
    padding: 0 4px;
    position: static;
  }

  .novelty_bottom {
    margin-top: 32px;
  }

  .novelty_bottom_logo {
    max-width: 330px;
    width: 100%;
  }

  .novelty_bottom_content {
    margin-top: 19px;
    padding-top: 20px;
  }

  .novelty_bottom_logo_bottom {
    max-width: 340px;
    width: 100%;
  }

  .novelty_bottom_attention {
    font-size: 1.1rem;
    margin-top: 19px;
  }

  .novelty_bottom_btn {
    font-size: 1.5rem;
    line-height: 48px;
    margin: 17px auto 0;
    width: 264px;
  }
}

/* ------------------------------------------
  reffle
------------------------------------------ */
.reffle {
  padding: 152px 0 103px;
  position: relative;
}

.reffle_img01 {
  left: 135px;
  position: absolute;
  top: -120px;
  width: 297px;
}

.reffle_img01 img {
  width: 100%;
}

.reffle_img02 {
  position: absolute;
  right: 0;
  top: 117px;
  width: 437px;
}

.reffle_img02 img {
  width: 100%;
}

.reffle_main_title {
  margin: 0 auto;
  width: 222px;
}

.reffle_main_title_font {
  margin: 16px auto 0;
  width: 78px;
}

.reffle_main_desc {
  margin: 50px auto 0;
  width: 420px;
}

.reffle_main_buy {
  font-size: 1.6rem;
  letter-spacing: .05em;
  margin-top: 94px;
  text-align: center;
}

.reffle_main_buy_btn {
  background-color: #0c8bcc;
  border-radius: 32px;
  color: #fff!important;
  display: block;
  font-size: 2rem;
  font-weight: bold;
  line-height: 64px;
  margin: 15px auto 0;
  text-align: center;
  width: 358px;
}

.reffle_main_buy_btn:hover {
  color: #fff;
}

@media screen and (max-width: 767px) {
  .reffle {
    padding: 0 0 43px;
    position: relative;
  }

  .reffle_sp_top {
    display: flex;
    justify-content: center;
    padding: 0 15px;
  }

  .reffle_img01_sp {
    flex-shrink: 0;
    margin-right: -10px;
    max-width: 111px;
    width: auto;
  }

  .reffle_sp_top_text {
    max-width: 221px;
    padding-left: 20px;
    padding-top: 45px;
    width: auto;
  }

  .reffle_main_title {
    width: 162px;
  }

  .reffle_main_title_font {
    margin: 11px auto 0;
    width: 52px;
  }

  .reffle_main_desc {
    margin-top: 30px;
    width: 100%;
  }

  .reffle_img02_sp {
    margin-left: auto;
    margin-top: 0;
    max-width: 500px;
    padding-left: 5.3333333333333vw;
  }

  .reffle_main_buy {
    font-size: 1.4rem;
    letter-spacing: .05em;
    margin-top: 20px;
    text-align: center;
  }

  .reffle_main_buy_btn {
    font-size: 1.5rem;
    line-height: 48px;
    margin: 13px auto 0;
    width: 264px;
  }
}

/* ------------------------------------------
  app_info
------------------------------------------ */
.app_info {
  background-image: url(../img/app_info_back.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 110px 0 116px;
}

.app_info .container {
  background-color: #fff;
  padding: 47px 40px 39px 40px;
}

.app_info_title {
  margin: 0 auto;
  width: 334px;
}

.app_info_title img {
  width: 100%;
}

.app_info_title_font {
  margin: 13px auto 0;
  width: 100px;
}

.app_info_title_font img {
  width: 100%;
}

.app_info_flex {
  align-items: center;
  display: flex;
  justify-content: center;
  margin-top: 34px;
}

.app_info_flex_title {
  padding-left: 53px;
  width: 375px;
}

.app_info_flex_title img {
  width: 100%;
}

.app_info_flex_desc {
  width: 454px;
}

.app_info_flex_desc img {
  width: 100%;
}

.app_info_explane {
  margin-top: 35px;
}

.app_info_explane_text {
  color: #000;
  font-size: 1.6rem;
  font-weight: bold;
  text-align: center;
}

.app_info_explane_border {
  border: 1px #707070 solid;
  display: table;
  font-size: 1.6rem;
  font-weight: bold;
  margin: 7px auto 0;
  padding: 0 19px;
  text-align: center;
  width: 478px;
}

.app_info_image {
  margin-top: 19px;
  width: 100%;
}

.app_info_image img {
  width: 100%;
}

@media screen and (max-width: 767px) {
  .app_info {
    padding: 24px 0 27px;
  }

  .app_info .container {
    padding: 30px 15px 17px;
  }

  .app_info_title {
    width: 249px;
  }

  .app_info_title_font {
    margin: 8px auto 0;
    width: 70px;
  }

  .app_info_flex {
    display: block;
    margin-top: 23px;
  }

  .app_info_flex_title {
    margin: 0 auto;
    padding-left: 0;
    width: 161px;
  }

  .app_info_flex_desc {
    margin: 13px auto 0;
    padding-right: 0;
    width: 259px;
  }

  .app_info_explane {
    margin-top: 17px;
  }

  .app_info_explane_text {
    font-size: 1.1rem;
    line-height: 1.454545454545455;
    text-align: center;
  }

  .app_info_explane_border {
    font-size: 1.1rem;
    padding: 0 10px;
    text-align: center;
    width: 257px;
  }

  .app_info_image {
    margin: 10px auto 0;
    max-width: 335px;
    width: 100%;
  }
}

/* ------------------------------------------
  footer
------------------------------------------ */
.footer_content {
  background: linear-gradient(to right,#f4bbce 0%, #d383b6 100%);
  padding: 52px 0 34px;
}

.footer_content_links {
  align-items: center;
  display: flex;
  justify-content: center;
}

.footer_content_links_item + .footer_content_links_item {
  margin-left: 32px;
}

.footer_content_links_item a {
  background-color: #fff;
  border-radius: 21px;
  display: block;
  font-size: 1.3rem;
  letter-spacing: .05em;
  line-height: 41px;
  width: 162px;
}

.footer_content_links_item.company a {
  background-image: url(../img/footer_company_icon.png);
  background-position: top 9px left 27px;
  background-repeat: no-repeat;
  background-size: 26px auto;
  padding-left: 66px;
}

.footer_content_links_item.qa a {
  background-image: url(../img/footer_qa_icon.png);
  background-position: top 4px left 36px;
  background-repeat: no-repeat;
  background-size: 12px auto;
  padding-left: 81px;
}

.footer_content_links_item.shop_list a {
  background-image: url(../img/footer_shop_icon.png);
  background-position: top 14px left 28px;
  background-repeat: no-repeat;
  background-size: 17px auto;
  padding-left: 64px;
}

.footer_content_links_item.cart a {
  background-image: url(../img/footer_cart_icon.png);
  background-position: top 13px left 33px;
  background-repeat: no-repeat;
  background-size: 21px auto;
  padding-left: 64px;
}

.footer_content_sns {
  align-items: center;
  display: flex;
  justify-content: center;
  /* margin-top: 76px; */
}

.footer_content_sns_item + .footer_content_sns_item {
  margin-left: 24px;
}

.footer_content_sns_item a {
  display: block;
  width: 32px;
}

.footer_logo {
  padding: 48px 0 54px;
}

.footer_logo_msh {
  display: block;
  margin: 0 auto;
  width: 123px;
}

.footer_logo_msh img {
  width: 100%;
}

.footer_logo_copy {
  font-family: YuGothic, 'Yu Gothic', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', sans-serif;
  font-size: 1.2rem;
  letter-spacing: .06em;
  margin-top: 19px;
  text-align: center;
}

@media screen and (max-width: 767px) {
  .footer_content {
    padding: 46px 20px 33px;
  }

  .footer_content_links {
    flex-wrap: wrap;
  }

  .footer_content_links_item {
    width: calc(50% - 6px);
  }

  .footer_content_links_item + .footer_content_links_item {
    margin-left: 12px;
  }

  .footer_content_links_item:nth-child(2n + 1) {
    margin-left: 0;
  }

  .footer_content_links_item:nth-child(n + 3) {
    margin-top: 29px;
  }

  .footer_content_links_item a {
    max-width: 162px;
    width: 100%;
  }

  .footer_content_links_item:nth-child(2n + 1) a {
    margin-left: auto;
  }

  .footer_content_sns {
    margin-top: 0;
  }

  .footer_logo {
    padding: 31px 0 36px;
  }

  .footer_logo_msh {
    width: 123px;
  }
}
